# New ports collection makefile for:    9e
# Date created:         17 Mar 1999
# Whom:			Jerry Hicks
#
# $FreeBSD: ports/archivers/9e/Makefile,v 1.8 2003/02/20 16:44:14 knu Exp $
#

PORTNAME=	9e
PORTVERSION=	1.0
CATEGORIES=	archivers
MASTER_SITES=	http://www.eecs.harvard.edu/~wkj/Software/9e/
DISTNAME=	9e

MAINTAINER=	ports@FreeBSD.Org
COMMENT=	Explode Plan9 archives

do-install:
	${INSTALL_PROGRAM} ${WRKSRC}/9e ${PREFIX}/bin

.include <bsd.port.mk>
